    .t431__oddrow:hover,
    .t431__oddrow:hover {
    background-color: #c8e3e1!important;
    transform: scale(1.03);
    box-shadow: 0 20px 20px rgba(0, 0, 0, 0.1);
}
    .t431__evenrow:hover,
    .t431__evenrow:hover {
    background-color: #c8e3e1!important;
    transform: scale(1.03);
    box-shadow: 0 20px 20px rgba(0, 0, 0, 0.1);
}

@media (max-width: 640px) {
  .t431__oddrow:hover {
    transform: none;
    box-shadow: none;
  }
}

@media (max-width: 640px) {
  .t431__evenrow:hover {
    transform: none;
    box-shadow: none;
  }
}

  .uc-rounder li {
    background: #f8f9fa;
    padding: 8px 12px;
    margin: 5px 0;
    border-radius: 4px;
  }
  
  .uc-rounder li:hover {
    background: #c8e3e1!important;
    transform: translateX(5px);
    transition: all 0.3s ease;
  }
